
.contentSummaryCase {padding:5px 10px 6px 16px;}
#QuizButton.ButtonInactive .btnBlue {background-color:#ffffff;filter: alpha(opacity = 40);}
#QuizButton.ButtonActive .btnBlue {background-color:#ffffff;filter: alpha(opacity = 100);}
#LibraryTitles h2 {line-height:18px;}
#LibraryTitles h3 {line-height:20px;}
.CaseStudyPicNote {padding:0 5px 5px 5px;}

.NBI_Toggle a {margin:16px auto 16px auto;}
.DragHandle {cursor: url("images/HandCursor.ico");}

.BtnSubmit, .BtnClear {line-height:20px;}
.BtnSubmitSlim {line-height:18px;margin:1px 0 0 0;}
#contentHeaderSearch {position:relative;top:-5px;right:0;}
.formValue {font-size:12px;font-weight:normal;color:#000000;border:1px solid #7b9ebd;padding:2px;width:194px;}
select.formValue {font-size:12px;border:1px solid #7b9ebd;line-height:16px;padding:4px;}
.formValue option {font-size:12px;border-bottom:1px solid #7b9ebd;line-height:16px;padding:4px;}
